<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>156121</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>233446</com:RegistrationNumber>
  <com:ApplicationDate>2000-06-07</com:ApplicationDate>
  <com:RegistrationDate>2001-04-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-06-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KOPL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1561210.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.15.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové stavební materiály a výrobky, zejména drobné kování pro stavební účely, okenní a dveřní kování, kovové dveřní a okenní rámy a závěsy, dveřní rukojeti a držadla ke dveřním klepadlům kovová, kovové mříže, kovové dveřní zarážky, kroužky zarážek a pera ke dveřím, hliníkové folie, kovové přepážky pro sprchové kabiny, kliky a kuličky ke dveřním zámkům, kovová dveřní kukátka, kovová lešení, měděná kování, kovové nádoby a bazény, kovové stavební obklady, kovové okapní žlaby a římsy, kovové schody, kovové rukojeti, kovové tlumiče hluku též ke dveřím, kovové potrubí pro ústřední topení, armatury pro potrubí na stlačený vzduch, vodu, plyn, oleje, z kovu, armatury kovové do betonu, armatury pro stavby kovové, posuvná okna, závaží, zarážky, kladky, válečky k posuvným oknům, zámky všeho druhu, kombinační, zapuštěné, pružinové, bezpečnostní, kromě zámků elektrických, kovové vodovodní potrubí, kovové žaluzie, zvonky ke dveřím, železné žlaby a koryta</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zařízení pro vaření, chlazení, větrání, včetně klimatizace nebo zařízení pro úpravu vzduchu, zařízení pro rozvod vody a zařízení zdravotnická, zejména distributory desinfekčních prostředků pro klosety, filtry na čištění vzduchu a vody, zařízení koupelen, bidety, bojlery, průtokové ohřívače vody pro koupelny, koupací vany, včetně sedacích, umyvadla s přívodem vody, zařízení na ohřívání prádla, vodovodní a požární hydranty, kohoutky a kuželky k nim, požární kohouty, kanalizační kovové kohoutky, hygienická zařízení, klosety a jejich splachovací zařízení, instalace klosetové, včetně nádržní a vodovodního potrubí i s regulačním příslušenstvím, hygienické pokrývky na klosetová sedátka, kašny, klimatizační zařízení a přístroje, odsávací zařízení, plynové kotle, sprchové zařízení, sterilizátory vody nebo vzduchu ozonem, majoliková kamna, ústřední topení, články žebrového ústředního topení, obložení topných těles, ozdobné vodotrysky, regulační, zajišťovací a bezpečnostní armatury k přístrojům, vodovodům a plynovodům, plynové sporáky, též kuchyňské, porcelánová kamna, prádelní kotle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">polotovary z plastických hmot, těsnící hmoty, izolační nátěry, nekovové armatury k potrubí na stlačený vzduch, armatury pro vodovody z jiných hmot než z kovu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, zejména sklo alabastrové, tabulové okenní, neprůstřelné, skleněné desky namáčené v barvách pro stavební účely, skleněné obkládací desky na příčky, armatury pro stavby nekovové, balustry, bazény na plavání nekovové a nepřenosné, cementové omítky odolné proti ohni, betonové desky na obkládání podlah, nekovové desky obkladové na zdivo, dlaždice dřevěné, keramické, kameninové, polévané, mosaikové, skleněné svítící, hliněné, přenosné domy nekovové, dřevěné dýhy spojované nebo lepené, dřevěné ostění, dřevolepenka pro stavebnictví, dřevěné dveře křídlové, posuvné, skleněné posuvné dveře, dveřní rámy a výplně nekovové, parketové desky, dřevěné podlahy, podlahy a stropy pro stavby, hmoty na jednolité podlahy, přepážky pro sprchové kabiny, kámen dlažební, na krby, na obklady, na prahy, přírodní nebo umělé, korkové desky, střešní a nárožní krokve, dřevěné latě, laťové přepážky, lepenka pro stavby, dřevěné lešení, obkládačky, dřevěné obklady prahů, ohnivzdorné cihly, cementy, okapní žlaby nekovové, otočné okenice, nekovové okenní rámy, okna nekovová a posuvná, rolety a žaluzie lamelové nekovové a netextilní, řezivo, břidlicové tašky, sádra, sádrové desky a tašky, tašky z pálené hlíny, kameninové a skleněné, nekovové armatury pro stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zejména kuchyňské linky, kuchyňské lavice, regály, police, mycí stoly, stolní desky, židle, kartoteční skříně, zásuvky, zrcadla, dřevěné žebříky, zahradní sedačky, lavice, židle a stoly, stavebnicové skříně, pracovní stoly, atypické truhlářské výrobky, nekovové nádrže všech forem na veškeré tekutiny, rámy na reklamu, nekovové palety pro skladování a přepravu, zámky všeho druhu, kombinační, zapuštěné, pružinové, bezpečnostní, kromě zámků kovových a elektrických</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náčiní pro domácnost, zejména držáky a distributory mýdla a toiletního papíru, misky na mýdlo, mycí desky, dřezy, mycí prkna, skleněné mozaiky nikoliv pro stavby, toiletní soupravy k umyvadlům, police na nádobí, rukojeti z porcelánu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž a údržba konstrukcí, práce spojené se zařizováním koupelen, dlaždičské a obkladačské práce, montáž, demontáž, opravy a údržba tepelných, ventilačních a klimatizačních zařízení, izolační práce, instalace a opravy žaluzií, rolet a potrubí, vodo- a plyno- instalace, zednické, malířské, lakýrnické, omítářské, sádrovací práce, montáž, demontáž, opravy a údržba k prodávaným výrobkům a zařízením</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-06-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Karel Knappe</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kravaře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Šenov u Ostravy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
